Hi!

I was wondering how to get the GTK+- library. It is not in YAST (or at least I can't find it).